Subject: Re: CCL:Sgi workstation for Quanta

From: Bill Laidig <[email-masked]>
Date: Fri, 19 Jul 2002 07:33:10 -0400

Jerry,

I think the big issue is the 32 bit nature of the O2.  Our group bought one
several years ago and because of various compatibility issues with software
between our other SGI's we decided not to purchase anymore O2's.   If it were
me I would opt for the Fuel even if it costs more.  Bill

[email-masked] wrote:

> Dear all,
>
> we are considering to buy a new SGI workstation for running Quanta 97.
> Owing to the budget limit, we can only afford the starting configuration
> of the Fuel visual workstation (SGI VPro V10 graphics, 32MB of graphics
> memory, a 500MHz MIPS R14000A CPU with 2MB L2 cache, and 512MB memory).
> An alternative is to get an O2+ (32 bit) with the best possible
> configuration (MIPS@R12000A CPU with 2 MB L2 cache, 1 GB memory). My
> question is, does it really worth going for the Fuel visual station (e.g. I
> think a 50% gain in performance does not justify the Fuel)? I would be
> grateful to have your suggestions.
>
> Regards,
> Jerry
>
> *******************************************************************
> * Jerry C. C. Chan                            phone: 301-402-4687 *
> * Laboratory of Chemical Physics              fax:   301-496-0825 *
> * Room 406, Building 5, NIDDK      http://samson3.uni-muenster.de *
> * National Institutes of Health                                   *
> * Bethesda, MD20892, USA                                          *
> *******************************************************************
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
************************************************************************
*    "Like jewels in a crown, the precious stones glittered in the     *
*     queen's round metal hat." - Jack Handey                          *
*                                                                      *
*     Bill Laidig                                                      *
*     The Procter & Gamble Co.             tel 513-627-2857 fax - 1233 *
*     Miami Valley Laboratories            [email-masked] (preferred)   *
*     P.O. Box 538707                      [email-masked]            *
*     Cincinnati, OH 45253-8707                                        *
************************************************************************